/* Class = "NSTextFieldCell"; title = "Scan using iPhone Camera"; ObjectID = "3pK-eY-Wio"; */
"3pK-eY-Wio.title" = "Esegui la scansione con la fotocamera di iPhone";

/* Class = "NSButtonCell"; title = "Send Link"; ObjectID = "JHj-R0-gXh"; */
"JHj-R0-gXh.title" = "Invia link";

/* Class = "NSTextFieldCell"; title = "QR scan and Gemini Photos work on iOS 11"; ObjectID = "OLL-In-898"; */
"OLL-In-898.title" = "La scansione dei codici QR e Gemini Photos funziona con iOS 11";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Vzi-g1-84G"; */
"Vzi-g1-84G.title" = "Copia link";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eum-VB-alp"; */
"eum-VB-alp.title" = "Fine";
